*{margin:0; padding:0;}
body{margin:0 auto; padding:0; background-color:#FF6}
#box{width:950px; margin:auto; padding:0; height:auto;}

.pic02{background:url(pic_02.jpg) no-repeat; height:120px; position:relative;}

.pic11{background:url(pic_11.jpg) no-repeat; height:120px; position:relative;}
.pic11 .t1{
	width:178px;
	height:74px;
	position: absolute;
	left: 532px;
	top: 70px;
}
.pic11 .t2{
	width:177px;
	height:69px;
	position: absolute;
	left: 321px;
	top: 70px;
}
.pic11 .t3{
	width:181px;
	height:66px;
	position: absolute;
	left: 743px;
	top: 69px;
}
.pic11 div{ font-family:"微软雅黑"; font-size:14px; line-height:24px; color:#0052d9;}

.pic21{background:url(pic_21.jpg) no-repeat; height:120px; position:relative;}
.pic21 .t1{
	width:139px;
	height:121px;
	position: absolute;
	left: 19px;
	top: 26px;
}
.pic21 .t2{
	width:145px;
	height:147px;
	position: absolute;
	left: 172px;
	top: 28px;
}
.pic21 .t3{
	width:147px;
	height:146px;
	position: absolute;
	left: 336px;
	top: 30px;
}
.pic21 .t4{
	width:139px;
	height:121px;
	position: absolute;
	left: 492px;
	top: 30px;
}
.pic21 .t5{
	width:145px;
	height:147px;
	position: absolute;
	left: 648px;
	top: 30px;
}
.pic21 .t6{
	width:133px;
	height:144px;
	position: absolute;
	left: 804px;
	top: 31px;
}
.pic21 div{ font-family:"微软雅黑"; font-size:16px; line-height:26px; color:#00183d;}

.pic30{background:url(pic_30.jpg) no-repeat; height:120px; position:relative;}
.pic30 .t1{
	width:139px;
	height:121px;
	position: absolute;
	left: 72px;
	top: -6px;
}
.pic30 .t2{
	width:145px;
	height:92px;
	position: absolute;
	left: 239px;
	top: -3px;
}
.pic30 .t3{
	width:147px;
	height:146px;
	position: absolute;
	left: 406px;
	top: -1px;
}
.pic30 .t4{
	width:139px;
	height:121px;
	position: absolute;
	left: 576px;
	top: 2px;
}
.pic30 .t5{
	width:150px;
	height:98px;
	position: absolute;
	left: 66px;
	top: 140px;
}
.pic30 .t6{
	width:144px;
	height:87px;
	position: absolute;
	left: 240px;
	top: 143px;
}
.pic30 .t7{
	width:150px;
	height:86px;
	position: absolute;
	left: 402px;
	top: 142px;
}
.pic30 .t8{
	width:140px;
	height:92px;
	position: absolute;
	left: 576px;
	top: 144px;
}
.pic30 div{ font-family:"微软雅黑"; font-size:15px; line-height:24px; color:#ffffff;}

.pic13{background:url(pic_13.jpg) no-repeat; height:191px;position:relative;}
.pic13 iframe{
	height:190px;
	position:absolute;
	left:0px;
	top: 1px;
	width: 951px;
}
.pic19{background:url(pic_19.jpg) no-repeat; height:207px;position:relative;}
.pic19 iframe{
	height:200px;
	position:absolute;
	left:0px;
	top: 3px;
	width: 951px;
}


.liuyanban{ width:950px; height:483px; background:url(pic_32.jpg) no-repeat; position:relative;}
.liuyanban div.s{
	position:absolute;
	width:726px;
	height:431px;
	left:70px;
	top: 10px;
}
